<?php session_start() ?>

<html>

	<head>

		<title>School Portal</title>

		<link rel="stylesheet" href="vertical-text.css" type="text/css" media="all" />

		<!--[if IE]>

			<link rel="stylesheet" href="vertical-text-ie.css" type="text/css" media="all" />

		<![endif]-->



<script language="JavaScript" type="text/javascript">

//--------------- LOCALIZEABLE GLOBALS ---------------

var d=new Date();

var monthname=new Array("January","February","March","April","May","June","July","August","September","October","November","December");

//Ensure correct for language. English is "January 1, 2004"

var TODAY = monthname[d.getMonth()] + " " + d.getDate() + ", " + d.getFullYEAR();

//---------------   END LOCALIZEABLE   ---------------

</script>

	</head>

	<body>

		

<style>



img.alignleft {

	float: left;

	margin-left: -10px;



}

img.alignright {

	float: right;

margin-left: 5px;

border: 1px solid purple;

}

table

{

border-collapse:collapse;

}

.dre

{

border:0px solid black;

}

table, td, th

{

border:1px solid purple;

}

{

width:auto;

}

th

{

height:auto;

}



/* ----------- My Form ----------- */

.myform{

margin:0px -40px;

width:805px;

height:auto ;

padding: 50px 0px 0px 0px;

border:solid 1px purple;



}

/* ----------- Form ----------- */

.form{

margin:0 auto;

width:865px;

padding:1px;

border:solid 0px #009900;



}

</style>

<script>

function cons()



{



window.print();





}



function funagree(){

        document.lodge.action="set113.php";

}


</script>

<?php

    function do_n1($msg) 

    {

        echo '<script type="text/javascript">alert("' . $msg . '") 

           parent.location="e100m.php";



</script>';

       

    }

?>

<?php

    function do_n2($msg) 

    {

        echo '<script type="text/javascript">alert("' . $msg . '") 

           parent.location="cmastca1.php";



</script>';

       

    }

?>

<?php

    function do_n3($msg) 

    {

        echo '<script type="text/javascript">alert("' . $msg . '") 

           parent.location="cmastcat2.php";



</script>';

       

    }

?>

<?php

    function do_n4($msg) 

    {

        echo '<script type="text/javascript">alert("' . $msg . '") 

           parent.location="cmastca2.php";



</script>';

       

    }

?>

<?php

    function do_n5($msg) 

    {

        echo '<script type="text/javascript">alert("' . $msg . '") 

           parent.location="cmasttot.php";



</script>';

       

    }

?>

<?php

    function do_p5($msg) 

    {

        echo '<script type="text/javascript">alert("' . $msg . '") 

           parent.location="set1093441p.php";



</script>';

       

    }

?>

<?php

    function do_p1($msg) 

    {

        echo '<script type="text/javascript">alert("' . $msg . '") 

           parent.location="set1093441p.php";



</script>';

       

    }

?>

<?php

    function do_p4($msg) 

    {

        echo '<script type="text/javascript">alert("' . $msg . '") 

           parent.location="set1093441p.php";



</script>';

       

    }

?>





<?php

$tyr=$_SESSION['num'];



//make the database connection

include('config.php');

$sql = "select * from access where userid = '$tyr' ";

 $data = mysqli_query($conn,$sql);



$rows = mysqli_num_rows($data);



if($rows <= 0){

   do_alert("user does not exist contact system admin");

}

else{



while($row= mysqli_fetch_array($data))

{



$serial=  $row['name'];

 $input= $row['userid'];

$class=  $row['class'];

 $arm= $row['arm'];

 $email= $row['date'];

$clay="$class$arm";

$dfrd="subjects";

$sdc="$clay$dfrd";

$_SESSION['name']=$serial;



$_SESSION['num']=$input;

$_SESSION['clay']=$clay;

$_SESSION['email']=$email;

$_SESSION['sdz']=$sdc;



}



}



$ubjects="subjects";

$sdc="$clay$ubjects";





$_SESSION['subb']=$sdc;





$lcclass=strtolower($clay);

$_SESSION['lclay']=$lcclass;







// Above will output ---- > testValue 

















?>

<?php

$pee=$_POST['term'];

$peea=$_POST['session'];



$type=$_POST['type'];



$ddd=$lcclass;

$ddd1="$class $arm";



$_SESSION['classo']=$class;

$_SESSION['classu']=$arm;



$_SESSION['class']=$ddd;



$_SESSION['clasx']=$ddd1;



$_SESSION['tterm']=$pee;

$_SESSION['serm']=$peea;

?>



<?php



do_n1("Please Proceed");









?>



<!-- end of main_container -->      

        

        <div class="clear"></div> 

        

</diV>

    



  

    

</div>

<!-- end of main_container -->								</p>
			</div>
		</div>
	</div>


</div></body>
</html>